Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1130317 - Test for GSSAPI authentication and LDAP authorization
Summary: Test for GSSAPI authentication and LDAP authorization
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.3.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 20:38 UTC by Vojtech Juranek
Modified: 2015-01-26 14:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:04:41 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4656 0 Major Pull Request Sent Test for GSSAPI authentication and LDAP authorization 2014-09-09 16:01:35 UTC

Description Vojtech Juranek 2014-08-14 20:38:12 UTC
Implement a test which would verify client to server authentication over GSSAPI and client roles/authorization is loaded from LDAP server. Appropriate server changes are tracked by BZ #1124743

Comment 2 Vojtech Juranek 2014-08-26 19:32:17 UTC
This BZ should track test development for scenario described above, but loading LDAP roles fails anyway, see BZ #1134085

Comment 3 Vojtech Juranek 2014-09-09 16:01:31 UTC
https://github.com/infinispan/jdg/pull/235


Note You need to log in before you can comment on or make changes to this bug.